{
"id":"mcp",
"type":"bible",
"name":"Kálaad Zɛmbî : Sɔ ̧ á Gúgwáan",
"nameEnglish":"Makaa NT",
"hasLemma":false,
"redistributable":true,
"abbr":"mcpNT",
"dir":"ltr",
"lang":"mcp",
"country":"Cameroon",
"countries":["CM"],
"allcountries":["CM"],
"langNameEnglish":"Makaa",
"langName":"Makaa",
"fontClass":"gentium_plus"
}
